Page MenuHomePhabricator

"Broken images" not working on mobile VE
Closed, ResolvedPublic

Description

A broken image is one where the target file no longer exists (e.g. has been deleted). These render as framed redlinks in MediaWiki.

The layout in mobile VE is broken:

Event Timeline

Esanders created this task.Feb 15 2019, 6:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 15 2019, 6:30 PM

Change 490898 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Don't try to set dimensions on an error image

https://gerrit.wikimedia.org/r/490898

Change 490898 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Don't try to set dimensions on an error image

https://gerrit.wikimedia.org/r/490898

Esanders moved this task from Inbox to Low Priority on the Editing QA board.Feb 20 2019, 7:31 PM
Ryasmeen edited projects, added Verified; removed Editing QA.Feb 22 2019, 11:35 PM
ppelberg closed this task as Resolved.Feb 28 2019, 11:43 PM